Source: https://atomicwork-preview.docs-staging.pageloop.ai/api-reference/servicecatalog/getapi-v-1-workspaces-workspace-id-service-catalog-category-id-items

# Get Service Items List

GET `https://{tenant}.atomicwork.com/api/v1/workspaces/{workspaceId}/service-catalog/{categoryId}/items`

## Authorization

#### X-Api-Key (header, string, required)

## Headers

#### X-Workspace-Id (header, string)

## Path Parameters

#### workspaceId (path, integer, required)

The workspace ID

#### categoryId (path, integer, required)

The category ID

## Query Parameters

#### page (query, integer, required)

#### per\_page (query, integer)

#### search\_key (query, string)

## Response

#### 200

Successful response

#### Request

```bash cURL
curl -X GET 'https://{tenant}.atomicwork.com/api/v1/workspaces/{workspaceId}/service-catalog/{categoryId}/items' \
  -H 'X-Api-Key: <api-key>'
```

```javascript JavaScript
const res = await fetch('https://{tenant}.atomicwork.com/api/v1/workspaces/{workspaceId}/service-catalog/{categoryId}/items', {
  method: 'GET',
  headers: {
    'X-Api-Key': '<api-key>',
  },
});
const data = await res.json();
```

```python Python
import requests

res = requests.get(
    'https://{tenant}.atomicwork.com/api/v1/workspaces/{workspaceId}/service-catalog/{categoryId}/items',
    headers={'X-Api-Key': '<api-key>'}
)
data = res.json()
```
